en_uk_kjv~EST~C13~01~The copy of the letters was this: The great king Artexerxes writeth these things to the princes and governours that are under him from India unto Ethiopia in an hundred and seven and twenty provinces.
en_uk_kjv~EST~C13~02~After that I became lord over many nations and had dominion over the whole world, not lifted up with presumption of my authority, but carrying myself always with equity and mildness, I purposed to settle my subjects continually in a quiet life, and making my kingdom peaceable, and open for passage to the utmost coasts, to renew peace, which is desired of all men.
en_uk_kjv~EST~C13~03~Now when I asked my counsellors how this might be brought to pass, Aman, that excelled in wisdom among us, and was approved for his constant good will and steadfast fidelity, and had the honour of the second place in the kingdom,
en_uk_kjv~EST~C13~04~Declared unto us, that in all nations throughout the world there was scattered a certain malicious people, that had laws contrary to all nations, and continually despised the commandments of kings, so as the uniting of our kingdoms, honourably intended by us cannot go forward.
en_uk_kjv~EST~C13~05~Seeing then we understand that this people alone is continually in opposition unto all men, differing in the strange manner of their laws, and evil affected to our state, working all the mischief they can that our kingdom may not be firmly established:
en_uk_kjv~EST~C13~06~Therefore have we commanded, that all they that are signified in writing unto you by Aman, who is ordained over the affairs, and is next unto us, shall all, with their wives and children, be utterly destroyed by the sword of their enemies, without all mercy and pity, the fourteenth day of the twelfth month Adar of this present year:
en_uk_kjv~EST~C13~07~That they, who of old and now also are malicious, may in one day with violence go into the grave, and so ever hereafter cause our affairs to be well settled, and without trouble.
en_uk_kjv~EST~C13~08~Then Mardocheus thought upon all the works of the Lord, and made his prayer unto him,
en_uk_kjv~EST~C13~09~Saying, O Lord, Lord, the King Almighty: for the whole world is in thy power, and if thou hast appointed to save Israel, there is no man that can gainsay thee:
en_uk_kjv~EST~C13~10~For thou hast made heaven and earth, and all the wondrous things under the heaven.
en_uk_kjv~EST~C13~11~Thou art Lord of all things, and there is no man that can resist thee, which art the Lord.
en_uk_kjv~EST~C13~12~Thou knowest all things, and thou knowest, Lord, that it was neither in contempt nor pride, nor for any desire of glory, that I did not bow down to proud Aman.
en_uk_kjv~EST~C13~13~For I could have been content with good will for the salvation of Israel to kiss the soles of his feet.
en_uk_kjv~EST~C13~14~But I did this, that I might not prefer the glory of man above the glory of God: neither will I worship any but thee, O God, neither will I do it in pride.
en_uk_kjv~EST~C13~15~And now, O Lord God and King, spare thy people: for their eyes are upon us to bring us to nought; yea, they desire to destroy the inheritance, that hath been thine from the beginning.
en_uk_kjv~EST~C13~16~Despise not the portion, which thou hast delivered out of Egypt for thine own self.
en_uk_kjv~EST~C13~17~Hear my prayer, and be merciful unto thine inheritance: turn our sorrow into joy, that we may live, O Lord, and praise thy name: and destroy not the mouths of them that praise thee, O Lord.
en_uk_kjv~EST~C13~18~All Israel in like manner cried most earnestly unto the Lord, because their death was before their eyes.
